@charset "utf-8";





/* ~~ END SITE REDESIGN SECTION ~~ */

h1,h2,h5,h6{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.p-centerNoBorder {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.StandardFont {
	display: block;
	text-align: left;
	padding: 0px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
}

.rdr-generalCenter {
	display: block;
	text-align: center;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.p-centerNoBorder img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.p-centerBorder {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.RDR-parent-graphic {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.RDR-parent-graphic img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.NewsContent .centerSingleLine14{
	display: block;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-bottom: -1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.p-centerBorder img {
	border: 1px solid #000;
}
.p-spacer {
	margin-top: -10px;
	margin-bottom: -10px;
	line-height: .3px;
}
.p-SingleSpace {
	margin-bottom: 1px;
	margin-top: 1px;
}

.newsbox .Question{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #3333FF;
	margin-bottom: -10px;
}
.newsbox .Answer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}


p.message {
	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;
	font-weight: normal;
	color: #000;
	width: 95%;
	padding-left: 20px;
}
p.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
.smallprint{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}

.smallprint11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}
.smallprint12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}

.smallprintCenter{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.smallprintCenter  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}





.separatorLine {
	width: 400px;
	background-image: url(images/newlayout/sep.gif);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.separatorSymbol {
	background-image: url(/images/reviewbanners/rdr-sep.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 286px;
	height: 16px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.ArticleBottom {
	background-image: none;
	text-align: left;
	width: 645px;
	background-color: whitesmoke;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CED0E0;
	border-left-color: #CED0E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CED0E0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CED0E0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
}
.ArticleBottom p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: .5px;
	margin-top: -5px;
	margin-bottom: -5px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.NewsContent {
	background-image: none;
	text-align: left;
	width: 645px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: -5px;
	font-weight: normal;
	border: 1px solid #CED0E0;
}
.NewsQuoteBox {
	background-color: #faf8f8;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e0e1eb;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}



.NewsContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.NewsContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.NewsContent h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 35px;
}

.NewsContent h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
/*Used on article page for MOST RECENT header text*/
.NewsContent h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 13px;
	margin-bottom: 3px;
}
.NewsContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 3px;
	text-align: center;
}

.ReportContent {
	background-image: none;
	text-align: left;
	width: 635px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: -5px;
	font-weight: normal;
	border: 1px solid #CED0E0;
}
.ReportContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 15px;
}
.ReportContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 15px;
	margin-top: 8px;
}
.ReportContent h4 {
	color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.ReportContent table p  {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px;
}



.GeneralTitleBar {
	background-image: url(/images/newlayout/NewsTop.gif);
	text-align: left;
	width: 657px;
	background-repeat: no-repeat;
	padding: 5px;
	margin-top: 18px;
}

.GeneralTopCurve {
	background-image: url(/images/newlayout/basic-page-top-curve.png);
	text-align: left;
	width: 657px;
	background-repeat: no-repeat;
	margin-top: 18px;
	height: 7px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.GeneralTitleBar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #CF0A05;
	text-align: center;
}
.GeneralTitleBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
	margin-top: 5px;
	text-align: center;
}
.GeneralContentBorder {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	width: 635px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
	border-top-width: 1px;
	border-top-color: #CED0E0;
}
.GeneralContentBorderNoTop {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight: normal;
	width: 635px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
	margin-top: 0px;
}
.GeneralContentBorderNoTop p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.StaffPage {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	width: 635px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
	border-top-width: 1px;
	border-top-color: #CED0E0;
}
.NewsArchives {
}
.NewsArchives p {
	text-align: center;
	line-height: .8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.NewsArchives h2 {
	font-family: 'Artifika', Helvetica, sans-serif;
	font-size: 30px;
	color: #3F536E;
	text-align: center;
	margin-bottom: -5px;
}


.StaffPage h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: underline;
	text-align: center;
}
.StaffPage h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.StaffPage p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 6px;
	margin-top: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}


.GeneralContentBorder p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}
.GeneralTopCurve {
	background-image: url(/images/newlayout/TopCurve.gif);
	text-align: left;
	width: 657px;
	background-repeat: no-repeat;
	height: 7px;
	margin-top: 18px;
	margin-bottom: -5px;
	padding-bottom: 0px;
}
.GeneralTopBanner {
	text-align: left;
	width: 657px;
	margin-top: 18px;
	margin-bottom: -5px;
}
.GeneralContent {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	width: 635px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #3F536E;
	border-bottom-color: #3F536E;
	border-left-color: #3F536E;
	clear: both;
}


.GeneralContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}
.VGIndexBanners {
	width: 780px;
	border: 1px solid #000000;
	padding-bottom: 15px;
	padding-top: 5px;
	background-image: url(/star-wars-visual-guides-and-photo-archives/images/bgrd-stripes.jpg);
}
.VGIndexBanners p {
	text-align: center;
	color: #09F;
	font-weight: normal;
}
.VGIndexBanners a:link , .VGIndexBanners a:visited{  text-decoration: none; color: #44d2fe}
.VGIndexBanners a:hover , .VGIndexBanners a:active{  text-decoration: underline; color: #e0f8ff}


.VGIndexSearch {
	width: 764px;
	border: 1px solid #000000;
	background-color: #0b1e2a;
	padding: 8px;
}

.VGIndexSearchBox {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(/images/vgpage/related-mid.gif);
	background-repeat: repeat-y;
	background-position: center;
	border: 1px solid #444758;
	padding-top: 10px;
	padding-bottom: 10px;
}
.VGIndexSearchBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C8110D;
}
.VGIndexSearchField {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1acafc;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	border: 1px solid #333;
}
.SubmitButton {
	border: none;
	background-image: url(/images/vgpage/search-submit-sprite.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 89px;
	height: 38px;
	vertical-align: middle;
	margin-bottom: 7px;
	margin-left: 10px;
 }
.SubmitButton:hover {
	border: none;
	background-image: url(/images/vgpage/search-submit-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -38px;
	cursor: pointer;
 }
.SubmitButton:active {
	border: none;
	background-image: url(/images/vgpage/search-submit-sprite.png);
	background-repeat: no-repeat;
	background-position: 0px -76px;
 }
a.rollover-RDR-mini-banner {
	width: 29px;
	height: 10px;
	text-decoration: none;
	background-image: url(/images/reviewbanners/RDR-Symbol-Sprite.png);
	background-position: 0px 0px;
	display: inline-block;
    }
a.rollover-RDR-mini-banner:hover {
	background-position: -29px 0;
	display: inline-block;

    }


.VGIndexContent {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	width: 633px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #1A2F60;
	border-left-color: #1A2F60;
	border-top-width: 2px;
	border-top-color: #1A2F60;
}
.VGIndexCategoryCenter {
	text-align: center;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 0px;
}
.VGIndexCategoryCenter img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.VGIndexMainBanner {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	width: 653px;
	margin: 0px;
	padding: 0px;
}
.VGIndexBannerTitle {
	text-align: left;
	background-color: #0B1E2A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
	width: 643px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #1A2F60;
	border-left-color: #1A2F60;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #1A2F60;
}
.VGIndexBannerTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #39F;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.VGIndexBannerTop {
	background-image: url(/star-wars-visual-guides-and-photo-archives/images/banner-top.gif);
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
	width: 643px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #1A2F60;
	border-left-color: #1A2F60;
	background-repeat: no-repeat;
	background-position: center;
	height: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.VGIndexBannerMid {
	background-image: url(/star-wars-visual-guides-and-photo-archives/images/banner-mid.gif);
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	font-weight: normal;
	width: 643px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #1A2F60;
	border-left-color: #1A2F60;
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
}
.VGIndexBannerBot {
	background-image: url(/star-wars-visual-guides-and-photo-archives/images/banner-bottom.gif);
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
	width: 643px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-color: #1A2F60;
	border-left-color: #1A2F60;
	background-repeat: no-repeat;
	background-position: center;
	height: 9px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1A2F60;
}
.VGIndexShadow {
	background-image: url(/star-wars-visual-guides-and-photo-archives/images/shadow.gif);
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	width: 657px;
	background-repeat: no-repeat;
	background-position: center;
	height: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.VGBannerHighlight {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 0px;
}
.VGBannerHighlight img {
	border: 1px solid #041b30;

}
.VGBannerHighlight:hover img{
	border: 1px solid #09F;
}

.GeneralContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #CF0A05;
	text-align: center;
}
.SWEPageTopCurve {
	background-image: url(/images/newlayout/TopCurve.gif);
	text-align: left;
	width: 657px;
	background-repeat: no-repeat;
	height: 7px;
	margin-top: 18px;
}
.SWEImageBoxRight {
	float: right;
	margin-right: 22px;
	margin-top: 6px;
}


.SWEPageContent {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-weight: normal;
	width: 635px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
}

.SWEPageContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}

.SWEPageContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
	text-decoration: underline;
}
.SWEPageContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}


.SWEPageContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}


.SWETitleBar {
	background-image: url(/images/newlayout/NewsTop.gif);
	text-align: left;
	width: 657px;
	background-repeat: no-repeat;
	margin-top: 18px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 12px;
	padding-left: 8px;
	margin-bottom: 0px;
}

.SWETitleBar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #CF0A05;
	text-align: left;
}


.SWETitleBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 2px;
	line-height: 17px;
	margin-top: 0px;
}

.SWEContent {
	background-image: none;
	text-align: left;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: -5px;
	font-weight: normal;
	border: 1px solid #CED0E0;
	width: 635px;
}
.SWEContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 15px;
}
.SWEContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin-bottom: -3px;
	text-decoration: underline;
}

.SWEContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}



.SWEContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 8px;
	margin-bottom: 8px;
}
.SWEContent ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-top: -5px;
	margin-bottom: -5px;
	list-style-image: url(images/bullet5.gif);
}
.NewsContent ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-top: -5px;
	margin-bottom: -5px;
	list-style-image: url(images/bullet5.gif);
}
.NewsReportTitleBar {
	margin-top: 30px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(/images/newlayout/news-report-title.gif);
	background-repeat: repeat-y;
	background-position: center;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
}
.NewsReportTitleBar h2 {
	font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
}

.newsboxTop {
	background-color: #edebeb;
	width: 610px;
	padding: 10px;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CED0E0;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.newsboxBottom {
	border:1px solid #CED0E0;
	background-color: whitesmoke;
	width: 610px;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.newsboxtext {
	font-family: Arial, Helvetica;
	font-size: small;
	color: #6699CC;
}
.ImageLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 3px;
	clear: both;
}
.ImageLeft-flashback {
	float: left;
	margin-bottom: 5px;
	margin-top: 3px;
	margin-right: -10px;
}
.ImageBorder1px {
	border: 1px solid #000;
}
.ImageLeftBorder {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 3px;
	border: 1px solid #000;
}

.ImageRight {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 3px;
}
.ImageRight-SWE-Logo {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 30px;
}

.ImageRightBorder {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 3px;
	border: 1px solid #000;
}





.ContentBody {
	background-image: none;
	text-align: left;
	width: 635px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: -5px;
	font-weight: normal;
	border: 1px solid #CED0E0;
	padding: 10px;
	background-color: #FFF;
}

.ContentBody p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.text-light-grey {
	color: #666;
}
.BoldRed {
	font-weight: bold;
	color: #F00;
}
.BlueTextAnswer {
	color: #039;
	margin-top: -6px;
	padding-top: 0px;
}


.ContentBody h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
	text-align: center;
}
.ContentBody h4{
	display: block;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
}
.ContentTextTop h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 85px;
}
.ContentBodyWithBanner {
	background-image: none;
	text-align: left;
	width: 635px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: -6px;
	font-weight: normal;
	padding: 10px;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CED0E0;
	border-bottom-color: #CED0E0;
	border-left-color: #CED0E0;
}
.ContentBodyWithBanner h2 {
	text-align: center;
	margin-top: 20px;
}
.ContentBodyWithBanner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.ContentBodyWithBanner h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
	text-align: center;
}
.ContentBodyWithBanner h4{
	display: block;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	border: 0px none #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
}
.contentCenterRepackBox {
	width: 780px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #3F536E;
	padding-bottom: 15px;
	padding-top: 5px;
}
.contentCenterRepackBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.contentCenterRepackBox ol {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 14px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
}
.contentCenterRepackBox .toplink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}

.contentCenterRepackBox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 17px;
}
.contentCenterRepackBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	background-color: #dddddd;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-bottom: 4px;
}
.contentCenterRepackBox h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}





.contentCenterVGBox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.contentCenterVGBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #3F536E;
	text-align: center;
}


.contentCenterVGBox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 1px;
}
.contentCenterVGBox h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 1px;
}
.contentCenterVGBox h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 0px;
}
.contentCenterVGBox h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
}

.contentCenterVGBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
}


.VGPageTableSection {
}

.LineSeparatorJedi {
	background-image: url(../images/JediSeparator.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 16px;
	width: 286px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.VGLineSeparator {
	background-color: #dddddd;
	height: 1px;
	width: 99%;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}
.VGLineSpacer {
	height: 1px;
	width: 99%;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}
.LineSeparatorHiddenClear {
	height: 1px;
	width: 99%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}

.VGLowerCaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: small-caps;
}
.VGHeadingBox {
	padding-top: 4px;
	padding-bottom: 3px;
}

.VGColumnBlankBox {
	margin: 3px;
}
.VGRelatedRDRBox {
	float: right;
	margin-top: 2px;
	margin-right: 4px;
}




.bullet01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-image: url(/images/bullet01CSS.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	margin-left: 20px;
}


.bullet02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-image: url(/images/bullet01CSS.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	margin-left: 12px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.bullet03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-image: url(/images/bullet01CSS.gif);
	background-repeat: no-repeat;
	padding-left: 8px;
	margin-left: 35px;
	margin-top: 1px;
	margin-bottom: 1px;
}
ul.bullet-news-listing {
	list-style-image: url(/images/bullet-list-icon-arrow.png);
	margin-top: 5px;
	font-size: 15px;
	margin-bottom: 10px;
	overflow: hidden;
}
ul.bullet-news-listing li{
	padding-bottom: 4px;
}
ul.bullet-news-flashback {
	list-style-image: url(/images/bullet-list-icon-arrow.png);
	margin-top: 70px;
	font-size: 15px;
	margin-bottom: 10px;
	overflow: hidden;
}
ul.bullet-news-flashback li{
	padding-bottom: 4px;
}



.indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 10px;
}
.indent-figure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 16px;
}
.indent-top-space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 10px;
	padding-top: 5px;
}
.SWELeftImageBox {
	float: left;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-top: 10px;
}
.VideoBox640 {
	padding: 0px;
	width: 640px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #000;
}
.articleIssue {
	background-image: url(/images/content/issue-title.jpg);
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 610px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-right: auto;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
}
.NewsContent ul li ul{
	margin-top: 3px;
	margin-bottom: 6px;
}

a.rollover-rdr-link {
	width: 29px;
	height: 10px;
	text-decoration: none;
	background-image: url(/images/reviewbanners/RDR-Symbol-Sprite.png);
	margin-left: 4px;
	display: inline-block;
    }
a.rollover-rdr-link:hover {
	background-position: 29px 0;
    }


.displace {
	position: absolute;
	left: -5000px;
	}
